<?php
// Function to get cookie value by name
function getCookie($name) {
  if (!isset($_COOKIE[$name])) {
    return null;
  }
  return $_COOKIE[$name];
}
include('dbConnection.php');
$id = getCookie('user');
$query = "select * from subscriber where id = '$id'";
$result = mysqli_query($db_connection,$query);
$row = mysqli_fetch_assoc($result);
$id = $row['id'];
$user=$id;
?>